@charset "utf-8";
/* 公共响应式部分 */
@media only screen and (min-width:1025px) {
    /* pc幻灯图片 */
    .djgz-top .djgz-slider .am-slider ul li img {
        height: 300px;
    }
}

@media only screen and (min-width:641px) and (max-width:1024px) {}

@media only screen and (max-width:640px) {
    /* pc幻灯图片 */
    .djgz-top .djgz-slider .am-slider ul li img {
        height: 200px;
    }
}

/* 党建工作 */
.djgz-top .djgz .am-list-news-hd {
    padding: 0;
    border-bottom: 1px solid #e5e5e5;
}
.djgz-top .djgz .am-list-news-hd h2 {
    padding-bottom: 2.4rem;
    font-size: 1.8rem;
    color: #666;
    border-bottom: 3px solid #a6937c;
}
.djgz-top .djgz .am-list-news-hd h2:hover {
    color: #a6937c;
}
.djgz-top .djgz .am-list-news-hd span {
    font-size: 1.3rem;
    color: #999;
}
.djgz-top .djgz .am-list-news-hd span:hover {
    color: #a40000;
}
.djgz-top .djgz .am-list-news-bd ul li {
    margin-bottom: 0;
    border-bottom: 1px dashed #e5e5e5;
}
.djgz-top .djgz .am-list-news-default .am-list .am-list-item-desced .am-list-item-text{
    color: #999;
}

/* 党建介绍 */
.djjs .djjs-hd h2 {
    margin: 0 0 .6rem 0;
    font-size: 1.8rem;
    color: #a6937c;
}
.djjs .djjs-bd p {
    font-size: 1.5rem;
    text-indent: 2rem;
}

/* 精神文明建设 */
.jswmjs {
    padding: 1rem
}
.jswmjs .jsjs-wrapper {
    background: #f7f7f5;
    border-radius: 4px;
}
.jswmjs .am-titlebar {
    border-top: 2px solid #a6937c;
    border-bottom: 0;
}
.jswmjs .am-titlebar h2 {
    color: #444;
}
.jswmjs .am-titlebar nav a {
    color: #999;
    font-size: 1.3rem;
}
.jswmjs .am-titlebar nav a:hover {
    color: #a40000;
}
.jswmjs .am-list-news .am-list-news-bd .am-list-item-thumb-left a img{
    height: 140px;
}
.jswmjs .am-list-news .am-list-news-bd .am-list li {
    background: transparent;
}
.jswmjs .am-list-news .am-list-news-bd .am-list li.am-list-item-thumb-left .am-list-main h3 a {
    display: block;
    color: #666;
}
.jswmjs .am-list-news .am-list-news-bd .am-list li.am-list-item-thumb-left .am-list-main h3 a:hover {
    color: #a40000;
}
.jswmjs .am-list-news .am-list-news-bd .am-list li.am-list-item-thumb-left .am-list-main h3 a:hover {
    color: #a4000;
}
.jswmjs .am-list-news .am-list-news-bd .am-list li.am-list-item-thumb-left .am-list-main div {
    margin-top: 1rem;
    font-size: 1.3rem;
    color: #999;
}
.jswmjs .am-list-news .am-list-news-bd .am-list li.am-list-item-thumb-left .am-list-main div a {
    color: #a6937c;
    font-size: 1.3rem
}
.jswmjs .am-list-news .am-list-news-bd .am-list li.am-list-item-thumb-left .am-list-main div a:hover {
    text-decoration: underline;
}
.jswmjs .hlfc-item ul li a {
    font-size: 1.5rem;
    color: #666;
}
.jswmjs .hlfc-item ul li a:hover {
    color: #a40000
}

/* 医德医风建设 */
.djgz-bottom {
    padding-bottom: 2rem;
}
.djgz-bottom .am-list-news .am-titlebar h2 {
    color: #666;
    text-indent: .8rem;
    cursor: pointer;  
}
.djgz-bottom .am-list-news .am-titlebar h2:hover {
    color: #a6937c;
}
.djgz-bottom .am-list-news .am-titlebar h2::before{
    content: "";
    position: absolute;
    left: 2px;
    top: 13px;
    bottom: 8px;
    height: 20px;
    border-left: 6px solid #a6937c;
}
.djgz-bottom .am-list-news .am-titlebar nav a{
    font-size: 1.3rem;
    color: #999;
}
.djgz-bottom .am-list-news .am-titlebar nav a:hover {
    color: #a40000;
}
.djgz-bottom .am-list-news .am-list-news-bd ul li a {
    color: #333;
    font-size: 1.5rem;
}
.djgz-bottom .am-list-news .am-list-news-bd ul li a:hover {
    color: #a40000;
}